ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addPVI

Usage

addPVI(height, period, color, signalColor)

Description

Adds a Positive Volume Index indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
period | (Mandatory) | The period to compute the signal line.
color | (Mandatory) | The color of the indicator line.
signalColor | (Mandatory) | The color of the signal line.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.